Subject: Re: [homenet] homenet-babel-profile: status experimental?

From: "STARK, BARBARA H" <[email-masked]>
Date: Fri, 5 Jan 2018 15:11:00 +0000

Hi homenet,
Since there has been no objection raised to changing the status of this draft from Informational to Proposed Standard, the change has been made.
If you do have a strong objection, though, I'd like to hear it.

The reasons in favor of the change are:
- the main reference, draft-ietf-babel-rfc6126bis, is currently Proposed Standard
- there exist multiple, interoperable implementations of this reference
- no drafts proposing other homenet routing protocol profiles have been submitted
- avoids needing to create a new revision (with new RFC number) at a later time to change from Experimental

Barbara

> -----Original Message-----
> Sent: Monday, November 20, 2017 2:55 PM
> Subject: Re: [homenet] homenet-babel-profile: status experimental?
> 
> > Currently the draft has intended status of "Experimental".
> 
> That's what Mark told me to do.
> 
> > Given the intended status of 6126bis is Standards Track (and HNCP (RFC
> > 7788) is also Standards Track), would it make sense to make
> > homenet-babel-profile Standards Track as well?
> 
> Yes, I think so.
> 
> > This question does depend on which Babel spec homenet-babel-profile
> > will reference (6126 or 6126bis). [I sent a separate email with
> > comments related to references.] If homenet-babel-profile is going to
> > use 6126 as its spec reference, then Experimental probably would make
> more sense.
> 
> It's going to use 6126bis.
> 
> -- Juliusz